package Visual_DVM_2021.Passes.All;
import Common.Database.Objects.DBObject;
import Common.Database.Database;
import Common.Utils.Utils_;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.DVMParameter.DVMParameter;
import _VisualDVM.GlobalData.RunConfiguration.RunConfiguration;
import Common.Passes.AddObjectPass;
public class AddDVMParameter extends AddObjectPass<DVMParameter> {
    public AddDVMParameter() {
        super(DVMParameter.class);
    }
    @Override
    public Class<? extends DBObject> getOwner() {
        return RunConfiguration.class;
    }
}
